﻿

.sub-menu .menu-item-has-children {
	position:relative;	
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}



.iview-caption {
	position:absolute;
	z-index:1;
	overflow: hidden;
	cursor: default;
}


.iview-caption.caption1 {
	text-shadow: none;
}


.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	font-family:Trebuchet MS;
	font-size:22px;
	text-shadow: none;
}


.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }


.emodal .emodal-content :last-child {
	margin-bottom:0;
}

.anquan_tit{
	width:347px;
	height:202px;
	margin:0 auto;
	border-bottom:1px dashed #d6d6d6;
	color:#63c1ff;
	display: flex;
    text-align: center;
	display: table-cell;
    vertical-align: middle;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}


.text-1{

    font-size: 13px;

    margin: 0px;

    width: 95%;

    color: #4d4d4d;

    float: left;

    font-weight: 600;

    padding-left: 12px;

    margin-top: 12px;

}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}
.text-center{text-align:center!important}
.text-center-xs{text-align:center}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
 .tpo-tab-wpr .vc_column-inner{ padding-right:15px !important; }
.home .zone{position:absolute;width:100%;height:100%;top:0;left:0}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}


.valign-wrapper a {
    height: 100px;
    padding-top: 20%;
}


.valign-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}


.valign-wrapper .valign {
    display: block
}


.home-above-content .widget-wrap, 
.home-below-content .widget-wrap {
    position: relative;
    overflow: hidden;
}


.home-above-content .widget-wrap .more-from-category,
.home-below-content .widget-wrap .more-from-category {
	position: absolute;
	top: 0;
	right: 0px;
}

	
	.home-above-content .widget-wrap .more-from-category,
	.home-below-content .widget-wrap .more-from-category {
		clear: both;
		position: relative;
		text-align: right;
	}

  .featured-block__content {
    padding: 10px; }

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}

	.entry-title {
		font-size: 21pt;
	}

.reports-illustration {padding-top:20px;}

.reports-illustration img {display:block;}
.listing .cat-histoire-geographie.pict,.listing .cat-histoire-geo.pict{background-position:-140px -140px}
.cat-histoire-geographie .pict,.cat-histoire-geo .pict{background-position:-310px -100px}

.page-wrap { padding-top:50px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.condensed__item--active .condensed__list--sub{display:block;visibility:visible}
.condensed__item,.condensed__item--sub{margin-bottom:0}
.condensed__item{position:relative;display:-webkit-box;display:flex;padding-top:1.5rem;padding-bottom:1.5rem}
.condensed__item:last-child .condensed__list--sub{left:auto;right:0}
.condensed__item+.condensed__item{margin-left:16px}
.no-touchevents .condensed__item:focus-within .condensed__list--sub,.no-touchevents .condensed__item:hover .condensed__list--sub{display:block;visibility:visible}
.no-touchevents .condensed__item:focus-within .condensed__link__icon,.no-touchevents .condensed__item:hover .condensed__link__icon{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.condensed__item--active .condensed__link__icon{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.condensed__item--sub,.menu__item,.menu__item--sub{margin-bottom:0}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.main .hero button.action.transparent:hover,
.main #pricing_table .action.transparent:hover {
    background: rgba(71, 207, 203, .05);
}

.coming-soon-home .thumbnail-holder,
.new-releases-home . thumbnail-holder{position:relative;width:95%;margin:0 auto;}

.thumbnail-holder .upcp-minimal-width-3{position:relative;width: 100%;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
#content,#side{float:left;display:inline}
#content{margin-right:2.1052%;max-width:100%;overflow:hidden;width:630px}
.wrapper-reversed #content,.wrapper-reversed #side{float:right}
.wrapper-reversed #content{margin-right:0;margin-left:20px}
.full-width #content{width:950px}
div.full-width #content{margin-right:0;width:100%}
#content div.widget{margin-bottom:20px}
#side ul.posts img,#content ul.posts img{width:100%;height:auto}
div#content,.wrapper-reversed #content,div#side,.wrapper-reversed #side{margin-right:1%;margin-left:1%;width:98%}

  html.special .menu-mobile__title { font-size: 1.4783rem; color: #000; }

  html.special.medium-font .menu-mobile__title { font-size: 1.4783rem; color: #000; }

  html.special.big-font .menu-mobile__title { font-size: 1.4783rem; color: #000; }


.menu-mobile__title, .menu-mobile__sub, .menu-mobile__item { color: #2d363f; display: block; margin-left: -40px; padding-left: 37px; border-left: 3px solid transparent; }


.menu-mobile__title:hover, .menu-mobile__sub:hover, .menu-mobile__item:hover { color: #00539f; }


.menu-mobile__title { font-size: 34px; margin-bottom: 30px; }


html.special.black-bg .menu-mobile__title { color: #fff; }


html.special.blue-bg .menu-mobile__title { color: #195183; }
.main-nav li a{color:#fff}
.main-nav li:hover{background:#f15e22}

	.l-subfooter.at_bottom .w-copyright,
	.l-subfooter.at_bottom .w-menu {
		float: none;
		margin-bottom: 10px;
		}
